<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'gd', version '4.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Cuir ann cuspair ùr ri dheasbad';
$string['addanewquestion'] = 'Cuir ann ceist ùr';
$string['addanewtopic'] = 'Cuir ann cuspair ùr';
$string['advancedsearch'] = 'Lorg adhartach';
$string['allforums'] = 'A h-uile forum';
$string['blockperioddisabled'] = 'Na bac';
$string['bynameondate'] = 'le {$a->name} - {$a->date}';
$string['cannotcreatediscussion'] = 'Cha robh e comasach deasbad ùr a chruthachadh';
$string['cannotdeletepost'] = 'Chan fhaod thu cuir às dhe seo!';
$string['delete'] = 'Cuir às';
$string['discussion'] = 'Deasbad';
$string['discussionmoved'] = 'Ghluaiseadh an deasbad seo gu \'{$a}\'.';
$string['discussionname'] = 'ainm deasbaid';
$string['discussions'] = 'Deasbadan';
$string['discussionsstartedby'] = 'Deasbadan a thòiseachadh le {$a}';
$string['discussionsstartedbyuserincourse'] = 'Deasbadan a thòiseachadh le {$a->fullname} in {$a->coursename}';
$string['discussthistopic'] = 'Dèan deasad air a\' chuspair seo';
$string['forum:viewdiscussion'] = 'Faic deasbadan';
$string['forumauthorhidden'] = 'Ughdar (falaichte)';
$string['generalforums'] = 'Foruman coitcheann';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['learningforums'] = 'Foruman ionnsachaidh';
$string['message'] = 'Teachdaireachd';
$string['modulename_link'] = 'mod/forum/view';
$string['more'] = 'barrachd';
$string['nodiscussionsstartedby'] = 'Cha do thòisich {$a} deasbad';
$string['nodiscussionsstartedbyyou'] = 'Cha do thòisich thu deasbad sam bith fhathast';
$string['oldertopics'] = 'cuspairean nas sine';
$string['qandaforum'] = 'Forum Ceist is Freagairt';
$string['replies'] = 'Freagairtean';
$string['repliesmany'] = '{$a} freagairtean gu ruige seo';
$string['repliesone'] = '{$a} freagairt gu ruige seo';
$string['reply'] = 'Freagairt';
$string['replytouser'] = 'Cleachd seòladh puist-d anns an fhreagairt';
$string['search'] = 'Lorg';
$string['searchdatefrom'] = 'Feumaidh postan a bhith nas ùire na seo';
$string['searchdateto'] = 'Feumaidh postan a bhith nas sine na seo';
$string['searchforumintro'] = 'Cuir fios no faclan ann an co-dhiù aon dhe na bogsaichean a leanas:';
$string['searchforums'] = 'Lorg sna foruman';
$string['searchfullwords'] = 'Bu chòir do na faclan seo nochdadh slàn';
$string['searchnotwords'] = 'CHA bu chòir do na faclan seo nochdadh';
$string['searchphrase'] = 'Feumaidh na faclan a leanas nochdadh anns a\' phost còmhla.';
$string['searchsubject'] = 'Bu chòir do na faclan seo nochdadh anns a\' chuspair';
$string['searchuser'] = 'Bu chòir don ainm seo aontachadh ri ainm an ùghdair';
$string['searchwhichforums'] = 'Tagh na foruman anns a bheil thu airson lorg';
$string['searchwords'] = 'B\' urrainn do na faclan seo nochdadh àite sam bith sa phost';
$string['startedby'] = 'Thòiseachadh le';
$string['subject'] = '';
$string['tracking'] = '';
$string['trackingoptional'] = 'Roghainneil';
$string['viewalldiscussions'] = 'Faic a h-uile deasbad';
$string['yournewquestion'] = 'A\' cheist ùr agad';
$string['yourreply'] = 'Do fhreagairt';
